
{% load bootstrap %}
<h3><strong>Reset your password</strong></h3>
<hr/>
{% if reset_sent %}
<p class="bg-success">
    An email has been sent with a link to reset your password
</p>
{% endif %}
<p class="lead">
    Forgotten your password? Enter your email address below,<br>
    and we'll send you an email allowing you to reset it.
</p>
<form method="POST" action="{% url 'authwrap:forgot-password' %}">
    {{ form|bootstrap }}
    {% csrf_token %}
    <input class="btn btn-primary" type="submit" value="Reset my password" />
    <a href="{% url 'authwrap:login' %}" class="form-alt-link pull-right">Back to Login</a>
</form>